﻿/*** D.iK.iJ - http://dikij.com/wm/adaptaciya-saytov.php ***/

@media screen and (min-width: 961px) {
body {overflow: auto !important;}
#zakr {display: none !important;}
#left {display: block !important; left: 0px !important;}
}
@media screen and (max-width: 960px) {
img {max-width: 100% !important; height: auto !important;}
iframe, textarea, input, button, submit, select, video, object, embed {max-width: 99% !important;}
/*table, span, div, ins {max-width: 100% !important;}*/

body {overflow: auto; padding-top: 50px;}
#mobile_phone {background: #ffffff; font-size: 16px; display: block !important; max-width: 210px !important; margin: auto; text-align: center; text-decoration: none; position: fixed; right: 59px; top: 14px; z-index: 200;}
#mobile_phone span {font-size: 18px; font-weight: 700;}

#navbar {display: block !important; position: fixed; top: 0px; height: 50px; background: #ffffff; width: 100%; left: 0px; right: 0px; /*border-bottom: 2px solid #F2CB01;*/ z-index: 199;}
#left {float: none !important; margin: 0px; padding: 0px; width: 100% !important; max-height: 100%; height: 100%; overflow: auto; position: fixed; display: none; background-color: #fff; top: 0px; left: -100%; right: 0px; z-index: 201; -webkit-transition: left 1s; -moz-transition: left 1s; -o-transition: left 1s; transition: left 1s;}
#buter {opacity: 1; width: 32px; height: 23px; cursor: pointer; background: url('/sites/all/themes/dtphelp/i/buter.png') center no-repeat; display: block !important; padding: 6px; position: fixed; top: 7px; right: 7px; z-index: 200; background-size: 32px 23px !important; background-color: #fff; border-radius: 0 0 3px 0;}
#zakr {z-index: 99999990 !important; cursor: pointer; color: #db3029; position: fixed; right: 11px; top: 13px; width: 25px; padding: 0; font-size: 25px; line-height: 25px}
#zakr:hover {color: #ff0a00 !important;}

.fixed_banner {position: static !important;}
#left_sidebar {float: none !important; width: auto !important; min-height: 10px !important;}
#left_sidebar > div {height: auto !important;}
#left_sidebar > div#left {height: 100% !important;}
#logo {position: fixed !important; z-index: 200; margin: 0px !important; text-align: center !important; height: 50px; top: 2px; left: 11px;}
#logo a {margin: auto !important; height: 46px; width: 125px; background-size: 100% 200%;}
#logo a:hover {background-position: 0px -46px !important; background-size: 100% 200%;}

#block-system-main-menu {margin: 0 20px 10px 20px !important; margin-top: 20px !important;}
#poluchi_konsultaciu {margin-bottom: 0px !important;}
.floating_banner, .floating_banner_no {width: auto !important; margin: auto 20px !important; margin-bottom: 20px !important;}
.hbc_item {width: 210px !important; margin: auto !important;}
.qtips_podskazki {padding-left: 0px !important; text-align: center !important;}
.soc_icon {float: none !important; display: inline-block !important; vertical-align: top !important;}
#odno {margin-right: 0px !important;}

#body {float: none !important; width: auto !important; min-height: 100px !important;}
#content {padding: 20px 20px 0px 20px !important;}
#page-title span {display: inline-block !important;}
#gtizinfo {text-align: center !important;}
.gtizinfoitem {width: auto !important; max-width: 210px !important; float: none !important; display: inline-block !important; vertical-align: top !important;}

#block-webform-client-block-19, #block-webform-client-block-25 {width: auto !important; margin: 0px auto 40px !important; padding: 20px !important;}
#block-webform-client-block-19  .form-actions .form-submit, #block-webform-client-block-25  .form-actions .form-submit {margin: auto !important; display: block !important;}
#edit-actions {margin-bottom: 0px !important;}

#cboxWrapper {width: 100% !important;}
#cboxContent {width: 100% !important;}
#cboxLoadedContent {width: 100% !important;}
#cboxMiddleRight, #cboxMiddleLeft {display: none !important;}
#cboxTopLeft, #cboxTopCenter, #cboxTopCenter {display: none !important;}
#cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight {display: none !important;}

#uslugi {text-align: center !important;}
.uslugi_item {float: none !important; padding-right: 10px !important; display: inline-block !important; vertical-align: top !important; width: 100% !important; max-width: 300px !important;}
.uslugi_item.pad0 {padding-right: 0px !important;}
.uslugi_item .img {margin: auto !important; margin-bottom: 20px !important; width: 100%  !important; max-width: 190px !important;}
#uslugi div.gc {display: none !important;}

#gotoppage {left: auto !important; right: 0px !important; bottom: 0px !important; width: 100px !important; opacity: 0.7;}
#gotoppage:hover {opacity: 1 !important;}

.otzyv_left {float: none !important; max-width: 160px !important; width: 100% !important; margin: auto !important; text-align: center !important;}
.image_otsyv {width: auto !important; margin-left: 0px !important; margin-right: 0px !important;}
.otzyv_item .sud + .clear {height: 15px !important;}
.otzivi_icon {float: none !important; display: inline-block !important; vertical-align: top !important;}
.otzyv_item .sud {margin-right: 0px !important;}
.otzyv_right {float: none !important; width: auto !important; padding-left: 0px !important;}

/* popali-v-dtp */
#superContainer {top: 0px !important; position: static !important;}
.d980, .d980_f {width: auto !important;}
.title_f {position: static !important;  display: inline-block !important;}
.plashka_f {left: 20% !important; right: auto !important; background-position: 0px 0px !important; width: 80% !important; box-sizing: border-box !important; height: auto !important; background-size: 100% 1100% !important; background-repeat: no-repeat;}
.left_sidebar_f {display: none !important;}
#menu_ocenka {position: static !important;}
.body_f {margin-left: 0px !important; width: auto !important; height: auto !important; padding: 0px 0px 40px 0px !important;}
#navigation_f {display: none !important;}
.img_slid_f {width: 100% !important; background-size: contain !important; background-position: center center !important;}
.section.table, .slide.table {height: auto !important;}
.tableCell {height: auto !important;}
.oblako_f {display: none !important;}
.click_down {display: none !important;}

.right_img_ocentre {margin-left: 10px !important;}
.left_img_ocentre {margin-right: 10px !important;}
.o_centre_text {width: -o-calc(100% - 201px) !important; width: -ms-calc(100% - 201px) !important; width: -moz-calc(100% - 201px) !important; width: -webkit-calc(100% - 201px) !important; width: calc(100% - 201px) !important;}

#oshibka404 {width: 100% !important; max-width: 380px !important; background-size: contain !important;}
#vk_comments {margin: auto;}

#foot {min-height: 80px !important; height: auto !important; width: auto !important;}
#dtphelp36_copy, #synergy_copy {padding: 4px 10px 0px 70px !important; background-position: 10px !important; height: auto !important; position: static !important; width: 50% !important; margin: auto !important; margin-top: 10px !important; box-sizing: border-box !important; float: right !important;}
#stat {top: auto !important; left: 50% !important; margin-left: -133px !important; bottom: -78px !important; margin-bottom: 15px !important;}
}
@media screen and (max-width: 635px) {
#dtphelp36_copy, #synergy_copy {float: none !important; width: 100% !important; max-width: 330px !important;}
}
@media screen and (max-width: 600px) {
#block-webform-client-block-19 .webform-client-form .form-text, #block-webform-client-block-25 .webform-client-form .form-text {width: 100% !important; box-sizing: border-box !important; max-width: 100% !important;}
.gvizual {padding: 328px 0px 20px 0px !important; background-position: top center !important; background-size: 292px 328px !important;}
#gcallbackban {display: none !important;}
.block-webform > div {float: none !important; margin: auto !important; padding: 10px !important;}
.MultiFile-wrap {width: 100% !important;}
.MultiFile-wrap input {width: 100% !important; box-sizing: border-box !important; max-width: 100% !important;}
#block-webform-client-block-19 .webform-client-form label, #block-webform-client-block-25 .webform-client-form label {width: 100% !important;}
.img_slid_f {height: 683px !important;}
.webform-client-form select {width: 100% !important; box-sizing: border-box !important; max-width: 100% !important;}
.webform-client-form #edit-submitted-telefon--2 {width: 100% !important; box-sizing: border-box !important; max-width: 100% !important;}
}
@media screen and (max-width: 550px) {
.img_slid_f {height: 650px !important;}
}
@media screen and (max-width: 550px) {
.img_slid_f {height: 583px !important;}
.o_centre_text {width: 100% !important;}
.right_img_ocentre {margin: auto !important;}
.left_img_ocentre {margin: auto !important; margin-bottom: 15px !important; display: block !important; float: none !important;}
.right_img_ocentre {display: none; margin: auto !important; position: absolute; left: 50% !important; margin-left: -95px !important;}
.left_img_ocentre + .o_centre_text + .gc + .o_centre_text {margin-top: 200px !important;}
}
@media screen and (max-width: 430px) {
.img_slid_f {background-position: center 60px !important;}
.plashka_f {left: 0% !important; width: 100% !important;}
.title_f {display: block !important;}
}
@media screen and (max-width: 400px) {
#edit-submitted-time {width: 100% !important; box-sizing: border-box !important;}
}
@media screen and (max-width: 370px) {
#mobile_phone {font-size: 0px;}
#mobile_phone span {font-size: 18px !important;}
}
@media screen and (max-width: 310px) {
#mobile_phone {top: 16px;}
#mobile_phone span {font-size: 14px !important;}
}
@media screen and (max-width: 300px) {
.img_slid_f {background-position: center 70px !important;}
}
@media screen and (max-width: 280px) {
.img_slid_f {background-position: center 80px !important;}
}
